import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IDanfossAirConfig } from './danfoss_air.types.js';
import { danfossAirProfile } from './danfoss_air.types.js';

export class DanfossAirConfigFlow extends SimpleLocalConfigFlow<IDanfossAirConfig> {
  constructor() {
    super(danfossAirProfile);
  }
}
